
Katello - Bug #5804

enabled_repos uploading does not work 

05/19/2014 11:57 PM - Justin Sherrill

Status: Closed   

Priority: High   

Assignee: Justin Sherrill   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Due to the removal of the v1 systems controller, enabled_repos no longer works.

Associated revisions

Revision ba9f0914 - 05/20/2014 09:33 PM - Justin Sherrill

fixes #5804 - moving enabled_repos call to the candlepin proxies controller

and adding back tests

Revision 7677ca39 - 05/20/2014 10:40 PM - Justin Sherrill

Merge pull request #4125 from jlsherrill/enabled_repos

fixes #5804 - moving enabled_repos api to the candlepin proxies controller

History

#1 - 05/20/2014 10:05 AM - Ivan Necas

Additionally, this causes katello-agent not connecting to the qpid, causing remote execution as well as node synchronization to be broken compeletly

#2 - 05/20/2014 08:19 PM - Justin Sherrill

- Status changed from New to Assigned

- Assignee set to Justin Sherrill

#3 - 05/20/2014 08:50 PM - Mike McCune

- Target version set to 44

- Triaged changed from No to Yes

#4 - 05/20/2014 10:52 PM - Justin Sherrill

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:ba9f09145fe83b37d725332b5e8d1fba0449ee69.

#5 - 08/22/2014 08:26 AM - Eric Helms

- translation missing: en.field_release set to 13

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://www.tcpdf.org

